curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/credentials \
--header 'Authorization: Bearer <token>'{
"results": [
{
"credential": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"access_key_id": "<string>",
"object_type": "AWS"
},
"clusters": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"cloud_provider": "AWS"
}
]
}
]
}List credentials of an organization and their associated clusters
curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/credentials \
--header 'Authorization: Bearer <token>'{
"results": [
{
"credential": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"access_key_id": "<string>",
"object_type": "AWS"
},
"clusters": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"cloud_provider": "AWS"
}
]
}
]
}Documentation Index
Fetch the complete documentation index at: https://qovery-erebe-skills.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
OK
Show child attributes
Was this page helpful?